
.primanota_cont {
	
}

/*
.primanota_cont .label {
	padding:5px 5px 0px;
	display:none;
}
.primanota_cont .label .row {
	
}
.primanota_cont .label .row .field_ext {
	float:left;
}
.primanota_cont .label .row .field_ext.des {
	width:28%;
}
.primanota_cont .label .row .field_ext.despc {
	width:30%;
}
.primanota_cont .label .row .field_ext.dare {
	width:20%;
}
.primanota_cont .label .row .field_ext.avere {
	width:20%;
}
.primanota_cont .label .row .field_ext.del {
	width:2%;
}
.primanota_cont .label .row .field_int {
	border-width:0px 0px 1px 1px;
	border-style:solid;
	border-color:#33CCCC;
	padding:3px;
	background-color:#D8F3FD;
	height:14px;
}
*/


.primanota_cont .list table.firsttable {
	width:auto;
}

.primanota_cont .list .overflowme {
	height:185px;
	overflow:auto;
}
.primanota_cont .list table.secondtable tr {
	cursor:pointer;
}
.primanota_cont .list table.secondtable tr:hover {
	background-color:#eaeaea;
}
.primanota_cont .list table.secondtable tr.selected {
	background-color:#C3DBAD;
}
.primanota_cont .list table.secondtable td.del {
	background-image:url('../images/reset_delete.png');
	background-repeat:no-repeat;
	background-position:center center;
}

/* SOLUZIONE TABELLA 4
.primanota_cont .list {
}
.primanota_cont .list .outer {
	padding:24px 0px 0px;
	position:relative;
}
.primanota_cont .list .inner {
	height:100px;
	overflow:auto;
}
.primanota_cont .list table thead tr {
	position:absolute;
	top:0px;
}
*/


/* SOLUZIONE TABELLA 3
.primanota_cont .list table tbody tr td.nospace {
	padding:0px;
	border-width:0px;
}
.primanota_cont .list .overflowme {
	height:100px;
	overflow:auto;
}
*/


/* SOLUZIONE TABELLA 2
.primanota_cont .list table {
	
}
.primanota_cont .list table tbody {
    height:100px;
    overflow:auto;
}
td {
    padding: 3px 10px;
}
.primanota_cont .list table thead > tr, .primanota_cont .list table tbody {
	display:block;
}
*/



/* SOLUZIONE TABELLA 1
.primanota_cont .list table {
	
}
.primanota_cont .list table tbody {
	max-height:100px;
	overflow:auto;
}
*/



/* SOLUZIONE DIV
.primanota_cont .list .row {
	cursor:pointer;
}
.primanota_cont .list .row:hover {
	background-color:#eaeaea;
}
.primanota_cont .list .row .field_ext {
	float:left;
}
.primanota_cont .list .row .field_ext.des {
	width:28%;
}
.primanota_cont .list .row .field_ext.despc {
	width:30%;
}
.primanota_cont .list .row .field_ext.dare {
	width:20%;
}
.primanota_cont .list .row .field_ext.avere {
	width:20%;
}
.primanota_cont .list .row .field_ext.del {
	width:2%;
	background-image: url("../images/reset_delete.png");
    background-position: 4px 2px;
    background-repeat: no-repeat;
}
.primanota_cont .list .row .field_int {
	border-width:0px 0px 1px 1px;
	border-style:solid;
	border-color:silver;
	padding:3px;
	height:14px;
}
*/

.primanota_cont .list {
  float:left;
  width:40%;
}

.primanota_cont .data {
/*
	margin-top:10px;
*/
  float:right;
  width:60%;  
}
/*
******************************************************************************************************************
                                          I.V.A.
******************************************************************************************************************
*/

.primanota_iva_cont {
	
}


.primanota_iva_cont .list table.firsttable {
	width:auto;
}

.primanota_iva_cont .list .overflowme {
	height:100px;
	overflow:auto;
}
.primanota_iva_cont .list table.secondtable tr {
	cursor:pointer;
}
.primanota_iva_cont .list table.secondtable tr:hover {
	background-color:#eaeaea;
}
.primanota_iva_cont .list table.secondtable tr.selected {
	background-color:#C3DBAD;
}
.primanota_iva_cont .list table.secondtable td.del {
	background-image:url('../images/reset_delete.png');
	background-repeat:no-repeat;
	background-position:center center;
}



.primanota_iva_cont .list {
  float:left;
  width:40%;
}

.primanota_iva_cont .data {
/*
	margin-top:10px;
*/
  float:right;
  width:60%;  
}

/*
******************************************************************************************************************
                                         SCADENZIARIO
******************************************************************************************************************
*/
.primanota_sca_cont {
	
}


.primanota_sca_cont .list table.firsttable {
	width:auto;
}

.primanota_sca_cont .list .overflowme {
	height:100px;
	overflow:auto;
}
.primanota_sca_cont .list table.secondtable tr {
	cursor:pointer;
}
.primanota_sca_cont .list table.secondtable tr:hover {
	background-color:#eaeaea;
}
.primanota_sca_cont .list table.secondtable tr.selected {
	background-color:#C3DBAD;
}
.primanota_sca_cont .list table.secondtable td.del {
	background-image:url('../images/reset_delete.png');
	background-repeat:no-repeat;
	background-position:center center;
}



.primanota_sca_cont .list {
  float:left;
  width:40%;
}

.primanota_sca_cont .data {
/*
	margin-top:10px;
*/
  float:right;
  width:60%;  
}

.SCA_LIST {
	height:0px;
	overflow:auto;
	clear:both;
}

.SCA_TITLE {
	margin-top:15px;
	font-weight:bold;
	text-align:center;
}

/*
******************************************************************************************************************
                                         RITENUTA
******************************************************************************************************************
*/
.primanota_ra_cont {
	
}


.primanota_ra_cont .list table.firsttable {
	width:auto;
}

.primanota_ra_cont .list .overflowme {
	height:100px;
	overflow:auto;
}
.primanota_ra_cont .list table.secondtable tr {
	cursor:pointer;
}
.primanota_ra_cont .list table.secondtable tr:hover {
	background-color:#eaeaea;
}
.primanota_ra_cont .list table.secondtable tr.selected {
	background-color:#C3DBAD;
}
.primanota_ra_cont .list table.secondtable td.del {
	background-image:url('../images/reset_delete.png');
	background-repeat:no-repeat;
	background-position:center center;
}



.primanota_ra_cont .list {
  float:left;
  width:40%;
}

.primanota_ra_cont .data {
/*
	margin-top:10px;
*/
  float:right;
  width:60%;  
}

.TBL_DATA {
	display:none;
}

.scad_btn.procedi {
	
}

.scad_btn.contabilizza {
	display:none;
}

.scad_btn.contabilizza .contabilizza {
	float:left;
	width:80%;
	/*height:30px;*/
	margin:8px 0px 0px;
}
.scad_btn.contabilizza .contabilizza .btncont {
	display:none;
	float:left;
}
.scad_btn.contabilizza .contabilizza .count {
	display:none;
	float:left;
	margin:6px 0px 0px 6px;
}
.scad_btn.contabilizza .contabilizza .count .info {
	
}
.scad_btn.contabilizza .contabilizza .count .result {
	margin-right:25px;
	font-weight:bold;
}
.scad_btn.contabilizza .contabilizza .finanz {
  display:none;
  text-align:left;
  margin:10px 0px 0px 118px;
}
.scad_btn.contabilizza .contabilizza .finanz .info {
	float:left;
}
.scad_btn.contabilizza .contabilizza .finanz .result {
	float:left;
}
.scad_btn.contabilizza .ann {
	float:left;
	width:20%;
	text-align:right;
}
.scad_btn.contabilizza .ann input {
	background-color:#a00;
}

.btn_rit.disabled   {
  background-color: gray;
}

.primanota_scad_list table.righescad td.del {
	background-image:url('../images/reset_delete.png');
	background-repeat:no-repeat;
	background-position:center center;
}